manifestVersion: "0.0.1"
id: scanservjs
category: files
name: scanservjs
version: "3.0.4"
tagline: Веб-интерфейс для ваших SANE-совместимых сканеров
description: >-
  scanservjs — это веб-интерфейс интерфейс для вашего сканера. Это позволяет вам совместно использовать один или несколько сканеров (с использованием SANE) в сети без необходимости установки драйверов или сложной установки.
developer: sbs20
website: https://sbs20.github.io/scanservjs/
dependencies: []
repo: https://github.com/sbs20/scanservjs
support: https://github.com/sbs20/scanservjs/issues
port: 2903
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
releaseNotes: >-
  Это обновление включает в себя:
    - Исправлен чешский перевод
    - Исправлен процесс сборки
    - Исправлено непрямое чтение imagemagick 7.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/sbs20/scanservjs/releases.